body {
	background: #e5dcb5;
}
.clear {
	clear: both;
}

/*HEADER*/
#logo {
	width: 960px;
	margin: 0 auto;
/*	padding: 30px 0 25px 0;*/
	text-align: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 60px;
	font-weight: bold;
}
#headlines {
	width: 960px;
	height: auto;
	border-top: 6px solid #000;
	border-bottom: 2px solid #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#logo p span.date{
	display: block;
/*	margin-top: 5px;*/
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	font-style: italic;
}
#headlines p span.five{
	display: block;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;

}
#headlines p span.familys{
	display: block;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
}
#headlines p span.four{
	display: block;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 22px;
}
#headlines p span.pioneers{
	display: block;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
}
#main-content .parastart{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: bold;
}
/*CONTENT*/
#content {
	width: 100%;
}
#main-content {
	width: 960px;
	margin: 25px auto 0;
	position: relative;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	text-align:justify;
	
}
#newsarticle {
align="right"


}

